\documentclass{report}
\usepackage{graphicx}
\usepackage{ucs}
\usepackage[utf8x]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[ngerman]{babel}
\usepackage{titling}
\usepackage[explicit]{titlesec}
\usepackage[document]{ragged2e}
\usepackage{layout}
\usepackage{lipsum}

\graphicspath{ {images/} }

%% MACROS
\makeatletter
\renewcommand{\@makechapterhead}[1]{%
\vspace*{50 pt}%
{\setlength{\parindent}{0pt} \raggedright \normalfont
\bfseries\Huge\thechapter.\ #1
\par\nobreak\vspace{40 pt}}}
\makeatother

\newcommand*{\justifyheading}{\raggedright}

%% Global styles

\setlength{\voffset}{-1.5in} 
\setlength{\oddsidemargin}{30pt} 
\setlength{\footskip}{100pt} 
\include{titlePage}

\begin{document}
%\layout

\maketitle 

\include{abstract}

\include{urheberschaft}

\tableofcontents

\include{introduction}

\include{background}

\include{methods}

\include{analysis}

\include{interpretation}

\include{summary}

\end{document}